/*------------------------------------------------------------------*/
.product-preview--style-1 .__item {
    height: 202px;
}
.section--dark-bg {
    background-color: #333;
}

.custom-btn {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding-left: 28px;
    padding-right: 28px;
    line-height: 1;
    font-size: 1.2rem;
    font-family: Montesrrat,sans-serif;
    font-weight: 700;
    text-align: center!important;
    text-decoration: none!important;
    text-shadow: none!important;
    text-transform: uppercase;
    letter-spacing: 0;
    color: #4f4a37;
    border: 2px solid #EA5506;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-user-drag: none;
    user-drag: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-transition: background-color .25s ease-in-out,border-color .25s ease-in-out,color .25s ease-in-out;
    -o-transition: background-color .25s ease-in-out,border-color .25s ease-in-out,color .25s ease-in-out;
    transition: background-color .25s ease-in-out,border-color .25s ease-in-out,color .25s ease-in-out
}

.custom-btn.custom-btn--style-3:focus, .custom-btn.custom-btn--style-3:hover {
    background-color: #EA5506;
    color: #ffffff;
}
ul.lead{
    font-size:22px;
    line-height: 40px;    
}
p.lead {
    font-size: 2rem;
}/*------------------------------------------------------------------*/
.product-features ol:not([class]), .product-features ul:not([class]) {
    line-height: 1.35;
    font-size: 1.3em;
    margin-top: 25px;
    margin-bottom: 25px;
}
.product-features ol:not([class]):first-child, .product-features ul:not([class]):first-child {
    margin-top: 0!important;
}
.product-features ol:not([class]):last-child, .product-features ul:not([class]):last-child {
    margin-bottom: 0!important;
}

.product-features ol:not([class]) li, .product-features ul:not([class]) li {
    margin-top: 5px;
    padding-left: 15px;
}
.product-features ol:not([class]) li:first-child, .product-features ul:not([class]) li:first-child {
    margin-top: 0;
}
.product-features ol:not([class]) li:before, .product-features ul:not([class]) li:before {
    float: left;
    margin-left: -15px;
    margin-right: 5px;
}
.product-features ul:not([class]) li:before {
    content: "";
    width: 0;
    height: 0;
    margin-top: 10px;
    border: 3px solid #555;
}
.page-breadcrumb.nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.page-breadcrumb.nav i {
    padding: .5rem 1rem;
}
.page-breadcrumb .nav-item {
    padding: .5rem 1rem;
}
.page-breadcrumb .nav-item a {
    color:#fff;
}

.overlay-black-light,
.overlay-black-middle,
.overlay-black-dark,
.overlay-gradient-light,
.overlay-gradient-middle,
.overlay-gradient-dark,
.overlay-white-light,
.overlay-white-middle,
.overlay-white-dark,
.overlay-primary-light,
.overlay-primary-middle,
.overlay-primary-dark,
.overlay-primary {
    position: relative;
}
.overlay-black-light:after,
.overlay-black-middle:after,
.overlay-black-dark:after,
.overlay-gradient-light:after,
.overlay-gradient-middle:after,
.overlay-gradient-dark:after,
.overlay-white-light:after,
.overlay-white-middle:after,
.overlay-white-dark:after,
.overlay-primary-light:after,
.overlay-primary-middle:after,
.overlay-primary-dark:after,
.overlay-primary:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.overlay-black-light:after,
.overlay-black-middle:after,
.overlay-black-dark:after {
    background: #000;
}
.overlay-gradient-light:after,
.overlay-gradient-middle:after,
.overlay-gradient-dark:after {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    /* FF3.6-15 */
    
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    /* Chrome10-25,Safari5.1-6 */
    
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
    /* IE6-9 */
}
.overlay-white-light:after,
.overlay-white-middle:after,
.overlay-white-dark:after {
    background: #FFF;
}
.overlay-primary-light:after,
.overlay-primary-middle:after,
.overlay-primary-dark:after,
.overlay-primary:after {
    background: ;
}
.overlay-black-light:after {
    opacity: 0.3;
}
.overlay-black-middle:after {
    opacity: 0.5;
}
.overlay-black-dark:after {
    opacity: 0.8;
}
.overlay-gradient-light:after {
    opacity: 0.3;
}
.overlay-gradient-middle:after {
    opacity: 0.5;
}
.overlay-gradient-dark:after {
    opacity: 0.8;
}
.overlay-white-light:after {
    opacity: 0.5;
}
.overlay-white-middle:after {
    opacity: 0.7;
}
.overlay-white-dark:after {
    opacity: 0.8;
}
.overlay-primary-light:after {
    opacity: 0.3;
}
.overlay-primary-middle:after {
    opacity: 0.5;
}
.overlay-primary-dark:after,
.overlay-primary:after {
    opacity: 0.8;
	
}

	
.overlay-black-light .container,
.overlay-black-middle .container,
.overlay-black-dark .container,
.overlay-white-light .container,
.overlay-white-middle .container,
.overlay-white-dark .container,
.overlay-primary-light .container,
.overlay-primary-middle .container,
.overlay-primary-dark .container,
.overlay-primary .container,
.overlay-black-light .container-fluid,
.overlay-black-middle .container-fluid,
.overlay-black-dark .container-fluid,
.overlay-white-light .container-fluid,
.overlay-white-middle .container-fluid,
.overlay-white-dark .container-fluid,
.overlay-primary-light .container-fluid,
.overlay-primary-middle .container-fluid,
.overlay-primary-dark .container-fluid,
.overlay-primary .container-fluid {
    position: relative;
    z-index: 1;
}
.cookieconsent {
    color: rgb(255, 255, 255);
    background-color: rgb(7, 100, 55);
    padding:20px;
}

.cookieconsent .custom-btn {
    margin-left:10px;
}
